﻿@font-face {
    font-family: 'vazir';
    src: url('fonts/vazir.woff') format('woff');
}
body {
    font-family: Vazir;
}
.bak-panel {
    background: rgb(58,173,194);
    background: linear-gradient(180deg, rgba(58,173,194,1) 4%, rgba(42,101,97,1) 77%);
}
.log-out{
    color: #eaeaea;
}
.log-out i:hover{
    color: red;
}
.detail-user{
    list-style: none;
    display: flex;
    flex-direction: row;

}

.img-layer {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
    margin-top: -30px;
}
.detail-layer {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 1.5rem;
}

.img-user {
 border-radius: 50%;
}
.detail-layer span{
 font-size: 15px;
    text-align: center;
}

.action-user {
    margin-top: 1rem;
    list-style: none;
}

.action-user li {
   margin-top: 0.6rem;
}

.action-icon{
    background-color: forestgreen;
    color: white;
  width: 60px;
  height: 60px;
    border-radius: 50%;
 
  
}

.todo-user {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;

}

